body #content header.entry-header {
  height: auto;
}
body .site-main2020 #content.job-content .entry-header h1 {
  float: none;
  line-height: 1.6;
  margin-top: 40px;
}
body .site-main2020 #content.job-content .entry-header .sottotitolo {
  font-size: 22px;
  font-weight: 400;
  margin: 10px 0 30px 0;
  margin: 0 0 20px;
  line-height: 1.5;
}
body .site-main2020 .job-content section {
  padding: 60px 0;
}
body .site-main2020 .job-content section h2 {
  font-size: 22px;
  font-weight: 400;
}
body .site-main2020 .job-content section.slide .container p {
  font-size: 18px;
  line-height: 1.75;
}
body .site-main2020 .job-content section.slide_header#slide1 {
  background-position-y: top;
}
body .site-main2020 .job-content section#slide_descrizione {
  top: auto;
  margin: 0;
  padding-bottom: 60px;
}
body .site-main2020 .job-content section#slide_descrizione p {
  margin-top: 0;
  font-size: 18px;
  line-height: 1.75;
  /* &:last-child {
              margin-bottom: 0;
            } */
}
body .site-main2020 .job-content section#slide_descrizione .container {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
body .site-main2020 .job-content section#slide_descrizione .container::before,
body .site-main2020 .job-content section#slide_descrizione .container::after {
  display: none;
}
body .site-main2020 .job-content section#slide_descrizione .container .testo {
  width: 100%;
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a {
  width: 100%;
  max-width: 400px;
  position: relative;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: flex;
  align-items: flex-end;
  height: 100%;
  text-decoration: none;
  /* pointer-events: none; */
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a .img-responsive {
  width: 100%;
  height: auto;
  opacity: 0;
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a .testo-cta-people {
  position: absolute;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a .testo-cta-people h5 {
  margin: 0;
  color: white;
  font-weight: 400;
  font-size: 16px;
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a .testo-cta-people .scopri {
  color: white;
  float: right;
  font-size: 14px;
  /* display: none; */
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a:hover video {
  opacity: 0.7;
}
body .site-main2020 .job-content section#slide_descrizione .container .videoPeople > a:hover .testo-cta-people {
  opacity: 0.7;
  /* .scopri {
                    text-decoration: underline;
                  } */
}
body .site-main2020 .job-content section#slide_posizioni {
  background-color: #F8F9FA;
  background-color: #F5EDE7;
}
body .site-main2020 .job-content section#slide_posizioni a {
  color: #06c;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  margin-top: 40px;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box {
  width: 100%;
  height: 300px;
  background-color: white;
  margin-bottom: 20px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box:hover .job-immagine {
  opacity: 0.7;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box .job-immagine {
  height: 170px;
  background-color: #F8F9FA;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  transition: background-size 0.4s;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box .job-title {
  font-size: 25px;
  font-size: 18px;
  font-weight: 300;
  font-weight: 400;
  height: 90px;
  min-height: 0;
  padding: 15px 20px;
  margin: 0;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box .leggi {
  color: #06c;
  font-size: 14px;
  font-weight: 400;
  padding: 0 25px;
  display: block;
  text-align: right;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box a.apri-popup {
  text-decoration: none;
}
body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box a.apri-popup:hover .leggi {
  text-decoration: underline;
}
body .site-main2020 .job-content section#slide_selezione {
  padding-bottom: 0;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  justify-content: space-between;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box {
  width: 100%;
  margin-right: 0;
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box:first-child .front-tile {
  background-color: #E9F4F4;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box:first-child .contieni-carousel .selezione-slider {
  background-color: #E9F4F4;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box:nth-child(2) .front-tile {
  background-color: #EEEBE3;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box:nth-child(2) .contieni-carousel .selezione-slider {
  background-color: #EEEBE3;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box:nth-child(3) .front-tile {
  background-color: #EDF4F9;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box:nth-child(3) .contieni-carousel .selezione-slider {
  background-color: #EDF4F9;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile {
  background-color: #F8F9FA;
  transition: all 0.8s;
  position: relative;
  z-index: 5;
  height: 100%;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .titolo-front {
  font-size: 18px;
  font-weight: 400;
  margin: 0;
  text-decoration: none;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile.aperto {
  transform: translateY(101%);
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .immagine {
  overflow: hidden;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile img {
  width: 100%;
  height: auto;
  transform: scale(1);
  transition: transform 0.4s;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .testi {
  padding: 15px;
  height: 120px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .testi .scopri {
  color: #06c;
  font-size: 14px;
  font-weight: 400;
  display: block;
  text-align: right;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box > a {
  text-decoration: none;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box > a:hover .front-tile .titolo-front {
  text-decoration: none;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box > a:hover .front-tile img {
  opacity: 0.7;
  transform: scale(1.05);
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box > a:hover .front-tile .scopri {
  text-decoration: underline;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 3;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  overflow: hidden;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .torna-front {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 4;
  display: block;
  width: 18px;
  height: 18px;
  background-image: url(../img/lavora-con-noi/chiudi.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel {
  height: 100%;
  background-color: #F8F9FA;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-item {
  height: 100%;
  display: flex;
  align-items: center;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage {
  height: 100%;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer .single-slide,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage .single-slide {
  padding: 25px 25px 50px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer .single-slide .icona-titolo,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage .single-slide .icona-titolo {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer .single-slide .icona-titolo img,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage .single-slide .icona-titolo img {
  margin-right: 10px;
  width: 48px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer .single-slide .icona-titolo h5,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage .single-slide .icona-titolo h5 {
  margin: 0;
  width: calc(100% - 48px - 10px);
  font-size: 16px;
  font-weight: 500;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer .single-slide p,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage .single-slide p {
  margin: 0;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.5;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer .single-slide.intro,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage .single-slide.intro {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 25px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage-outer .single-slide.intro p,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .owl-carousel .owl-stage .single-slide.intro p {
  margin: 0;
  font-size: 18px;
  font-weight: 400;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .selezione-slider {
  background-color: #F8F9FA;
  /* padding: 25px 25px 50px; */
  height: 100%;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .selezione-slider .swiper-slide {
  padding: 25px 25px 50px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .selezione-slider .swiper-slide.selezione-slide-1 p {
  margin: 0;
  font-size: 18px;
  font-weight: 400;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .selezione-slider .swiper-slide .icona-titolo {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .selezione-slider .swiper-slide .icona-titolo img {
  margin-right: 10px;
  width: 48px;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .selezione-slider .swiper-slide .icona-titolo h5 {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .selezione-slider .swiper-slide p {
  margin: 0;
  /* font-size: 15px;
                      font-weight: 300;
                      line-height: 1.5; */
  font-size: 14px;
  font-weight: 300;
  line-height: 1.6;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .swiper-pagination {
  bottom: 25.5px;
  transform: scale(0.95);
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .swiper-pagination .swiper-pagination-bullet {
  background-color: #7b7b7b;
  background-color: #707070;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #7b7b7b;
  background-color: #707070;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .navigation-controls {
  position: absolute;
  width: 100%;
  width: calc(100% - 40px);
  max-width: 1070px;
  z-index: 11;
  bottom: 30px;
  margin: auto;
  left: 50%;
  transform: translateX(-50%);
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .navigation-controls .swiper-button-prev {
  left: 0;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .navigation-controls .swiper-button-next {
  right: 0;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .navigation-controls .swiper-button-prev,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .navigation-controls .swiper-button-next {
  width: 30px;
  height: 30px;
  background-color: white;
  border: 1px solid #ccc;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  outline: 0;
  color: #333;
}
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .navigation-controls .swiper-button-prev:after,
body .site-main2020 .job-content section#slide_selezione .box-selezione .box .contieni-carousel .navigation-controls .swiper-button-next:after {
  display: none;
}
body .site-main2020 .job-content section#slide_selezione.sezione_rosa {
  background-color: #F5EDE7;
}
body .site-main2020 .job-content section#slide_selezione.sezione_rosa .box-selezione .box .front-tile,
body .site-main2020 .job-content section#slide_selezione.sezione_rosa .box-selezione .box .contieni-carousel .selezione-slider {
  background-color: white;
}
body .site-main2020 .job-content section#slide_candidatura h2 {
  margin-bottom: 30px;
}
body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .immagine {
  width: 100%;
  max-width: 480px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .immagine img {
  width: 100%;
  height: auto;
  opacity: 0;
}
body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .testo {
  width: calc(100% - 400px - 60px);
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .testo p {
  margin-top: 15px;
}
body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .testo .invia_candidatura_link {
  background-color: #ff4600;
  border: none;
  color: white;
  margin: 10px 0 0;
}
body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .testo .invia_candidatura_link:hover {
  background-color: #D63900;
}
body .site-main2020 .job-content section#slide_academy {
  background-color: #F8F9FA;
}
body .site-main2020 .job-content section#slide_academy .logo-academy {
  display: block;
  width: 300px;
  height: auto;
  margin-bottom: 30px;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy {
  display: flex;
  justify-content: space-between;
  flex-direction: column-reverse;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .testo {
  width: calc(100% - 480px - 60px);
  width: 100%;
  display: flex;
  flex-direction: column;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .testo p {
  margin: 0 0 10px;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .testo .scopri {
  /* color: @link;
                font-size: 14px;
                font-weight: 400; */
  display: block;
  text-decoration: none;
  width: 200px;
  margin-top: 30px;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  height: 42px;
  line-height: 42px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background-color: white;
  color: #ff4600;
  text-transform: uppercase;
  border: 1px solid #ff4600;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .testo .scopri:hover {
  background-color: #ff4600;
  color: white;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .immagine-cta {
  width: 100%;
  max-width: 480px;
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-bottom: 20px;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .immagine-cta .immagine {
  height: calc(100% - 50px);
  height: 100%;
  align-items: flex-end;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-size: 100% auto;
  transition: background-size 0.4s;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .immagine-cta .immagine img {
  width: 100%;
  height: auto;
  opacity: 0;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .immagine-cta .cta {
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  height: 60px;
  width: 100%;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  /* display: none; */
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy .immagine-cta .cta h5 {
  font-size: 20px;
  font-weight: 400;
  margin: 0;
}
body .site-main2020 .job-content section#slide_academy .contenuto-academy > a.cta-link {
  text-decoration: none;
  pointer-events: none;
  /* &:hover {
                .immagine-cta {
                  .immagine {
                    opacity: 0.7;
                    background-size: 105% auto;
                  }
                }
              } */
}
body .site-main2020 .job-content section#slide_risorse_umane {
  background-color: white;
}
body .site-main2020 .job-content section#slide_risorse_umane .persone {
  display: flex;
  margin-top: 30px;
  /* flex-direction: column; */
  flex-wrap: wrap;
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers {
  width: 100%;
  max-width: 200px;
  margin: auto;
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers img {
  width: auto;
  height: 160px;
  display: block;
  margin: 0 auto;
  transition: all 0.3s;
  transform-origin: center bottom;
  transform: scale(0.925);
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers .separatore {
  width: 100%;
  max-width: 200px;
  height: 1px;
  background-color: #bfbfbf;
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers .nome {
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  margin: 10px 0 0;
  transition: all 0.3s;
  transform-origin: center top;
  transform: scale(0.8);
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers .email {
  text-align: center;
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers .email a {
  transition: opacity 0.3s;
  opacity: 0;
  font-size: 14px;
  font-weight: 300;
  margin-top: 5px;
  color: #06c;
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers:hover img,
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers:hover .nome {
  transform: scale(1);
}
body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers:hover .email a {
  opacity: 1;
}
body .site-main2020 .job-content section .owl-carousel .owl-nav {
  position: absolute;
  bottom: 50px;
  width: 100%;
}
body .site-main2020 .job-content section .owl-carousel .owl-nav button {
  width: 30px;
  height: 30px;
  background-color: white;
  border: 1px solid #ccc;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  outline: 0;
}
body .site-main2020 .job-content section .owl-carousel .owl-nav button.owl-prev {
  left: 20px;
}
body .site-main2020 .job-content section .owl-carousel .owl-nav button.owl-next {
  right: 20px;
}
body .site-main2020 .job-content section .owl-carousel .owl-nav button.disabled {
  opacity: 0.5;
}
body .site-main2020 .job-content section .owl-carousel .owl-dots {
  bottom: 25px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
body .site-main2020 .job-content section .owl-carousel .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  display: block;
  background-color: rgba(123, 123, 123, 0.25);
  margin: 0 3px;
}
body .site-main2020 .job-content section .owl-carousel .owl-dots .owl-dot.active span {
  background-color: #7b7b7b;
}
body .modal-posizione {
  width: 100%;
  max-width: 860px;
  padding-top: 10px;
  padding-bottom: 10px;
  max-height: calc(100vh - 70px - 150px);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  vertical-align: top;
  top: 120px;
}
body .modal-posizione .popup-header {
  height: 60px;
  display: flex;
  align-items: center;
}
body .modal-posizione .popup-header h5 {
  font-size: 24px;
  font-weight: 400;
}
body .modal-posizione .popup-contenuto {
  height: calc(100% - 60px - 70px);
  overflow-y: auto;
  padding-right: 15px;
  margin-right: -15px;
}
body .modal-posizione .popup-contenuto::-webkit-scrollbar {
  width: 8px;
  /* width of the entire scrollbar */
}
body .modal-posizione .popup-contenuto::-webkit-scrollbar-track {
  background: #F8F9FA;
  /* color of the tracking area */
}
body .modal-posizione .popup-contenuto::-webkit-scrollbar-thumb {
  background-color: #707070;
  /* color of the scroll thumb */
  border-radius: 20px;
  /* roundness of the scroll thumb */
  border: 2px solid #F8F9FA;
  /* creates padding around scroll thumb */
}
body .modal-posizione .popup-contenuto h3 {
  font-size: 20px;
  font-weight: 400;
}
body .modal-posizione .popup-contenuto p,
body .modal-posizione .popup-contenuto ul li {
  font-size: 15px;
}
body .modal-posizione .popup-contenuto ul {
  list-style: disc outside;
  margin-left: 20px;
}
body .modal-posizione .popup-footer {
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
body .modal-posizione .popup-footer > a {
  display: block;
  height: 42px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
body .modal-posizione .popup-footer > a.invia_candidatura_link {
  width: 255px;
  margin-right: 20px;
  text-align: center;
  line-height: 42px;
  font-size: 15px;
  color: white;
  font-weight: 500;
  background-color: #ff4600;
  text-transform: uppercase;
  text-decoration: none;
}
body .modal-posizione .popup-footer > a.invia_candidatura_link:hover {
  background-color: #D63900;
}
body .modal-posizione .popup-footer > a.apri-condivisione {
  width: 42px;
  background-color: #F8F9FA;
  display: flex;
  justify-content: center;
  align-items: center;
}
body .modal-posizione .popup-footer .condivisioni {
  position: absolute;
  background-color: #F8F9FA;
  padding: 15px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  min-width: 130px;
  bottom: 75px;
  display: none;
  transform: translateX(-30px);
  -webkit-box-shadow: 0 3px 6px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 6px 0px rgba(0, 0, 0, 0.15);
}
body .modal-posizione .popup-footer .condivisioni::after {
  content: "";
  width: 28px;
  height: 30px;
  background-image: url(../img/lavora-con-noi/triangolo_grigio.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  bottom: -24px;
  left: 50%;
  transform: translateX(calc(-50% + 30px));
}
body .modal-posizione .popup-footer .condivisioni ul {
  margin: 0;
}
body .modal-posizione .popup-footer .condivisioni ul li {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #DBDDE0;
}
body .modal-posizione .popup-footer .condivisioni ul li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border: 0;
}
body .modal-posizione .popup-footer .condivisioni ul li a {
  text-decoration: none;
  font-size: 14px;
  color: #333;
}
body .modal-posizione .popup-footer .condivisioni ul li a:hover {
  color: #06c;
  text-decoration: underline;
}
body .modal-posizione .popup-footer .condivisioni ul li i {
  margin-right: 5px;
}
@media all and (min-width: 420px) {
  body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box {
    width: calc((100% - 20px - 20px) / 2);
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione .box {
    width: calc((100% - 15px) / 2);
  }
}
@media all and (min-width: 576px) {
  body .modal-posizione .popup-footer .condivisioni {
    transform: unset;
  }
  body .modal-posizione .popup-footer .condivisioni::after {
    transform: translateX(-50%);
  }
}
@media all and (min-width: 768px) {
  body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box {
    width: calc((100% - 20px - 20px) / 3);
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione {
    display: flex;
    margin-top: 30px;
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione .box {
    width: calc(100% / 3 - 15px);
    margin-bottom: 0;
    min-height: 350px;
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .immagine {
    height: 150px;
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .testi {
    height: calc(100% - 150px);
  }
}
@media all and (min-width: 1024px) {
  body .site-main2020 .job-content section#slide_descrizione .container {
    flex-direction: row;
  }
  body .site-main2020 .job-content section#slide_descrizione .container .testo {
    width: calc(100% - 400px - 80px);
  }
  body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box .job-immagine {
    background-size: 100% auto;
  }
  body .site-main2020 .job-content section#slide_posizioni .lista-posizioni .job-box:hover .job-immagine {
    background-size: 105% auto;
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione .box {
    min-height: 0;
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .immagine {
    height: auto;
  }
  body .site-main2020 .job-content section#slide_selezione .box-selezione .box .front-tile .testi {
    height: 120px;
  }
  body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura {
    flex-direction: row;
  }
  body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .immagine {
    max-width: 400px;
  }
  body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .testo {
    width: calc(100% - 400px - 60px);
  }
  body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .testo p {
    margin-top: 0;
  }
  body .site-main2020 .job-content section#slide_candidatura .contenuto-candidatura .testo .invia_candidatura_link {
    margin: 30px 0 0;
  }
  body .site-main2020 .job-content section#slide_academy .contenuto-academy {
    flex-direction: row;
  }
  body .site-main2020 .job-content section#slide_academy .contenuto-academy .testo {
    width: calc(100% - 480px - 60px);
  }
  body .site-main2020 .job-content section#slide_academy .contenuto-academy .immagine-cta {
    margin-bottom: 0;
  }
  body .site-main2020 .job-content section#slide_academy .contenuto-academy .immagine-cta .immagine {
    background-size: auto 100%;
  }
  body .site-main2020 .job-content section#slide_academy .contenuto-academy > a.cta-link:hover .immagine-cta .immagine {
    background-size: auto 105%;
  }
  body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers {
    width: calc(100% / var(--numero-box-pers));
  }
  body .site-main2020 .job-content section#slide_risorse_umane .persone .box-pers .separatore {
    max-width: unset;
  }
}
